@media only screen and (max-width: 768px) {
    .page #primary .area .mybuy {
        width: 960px !important;
        padding: 20px !important;
    }
    .page #primary .area .mybuy2 {
        width: 100% !important;
    }
    .page #primary .area {
        overflow: auto;
    }
    /*.dashboard #primary .aside {*/
    /*    display: none !important;*/
    /*}*/
    #lang_show_box {
        display: none !important;
    }

    #lang_hide_box {
        display: block !important;
    }
    #header{
        height: 50px !important;
    }
    .banner_set{
        height: 50px !important;
    }


    #header .nav-list li a {
        line-height: 50px;
    }
    #guide .typeson {
        margin-top: 0;
    }
    .banner_mobile{
        display: block !important;
    }
    .banner_pc{
        display: none !important;
    }
}
.banner_mobile{
    line-height: 0;
    display: none;
}
.banner_pc{
    margin: auto;
    width: 1360px;
    max-width: 1360px;
    line-height: 0;
}
.banner_pc img{
    display: block;
    width: 100%;
}
.banner_mobile img{
    display: block;
    width: 100%;
}
.banner_set{
    background: black;
    width: 100%;
    height: 70px;
}
#guangao {
    width: 1360px;
    max-width: 1360px;
    height: 344px;
    margin: 0 auto 0px auto;
    clear: both;
    overflow: hidden;
}
#guangao ul {
    padding: 0px;
    float: left;
    width: 103%;

    margin: 0;
    overflow: hidden;
}
#guangao ul li {
    width: 330px;
    float: left;
    text-align: left;
    list-style: none;
    display: inline;
    margin-top: 4px;
    margin-right: 12px;
    margin-bottom: 8px;
    margin-left: 0px;
}
#guangao ul li img {
    width: 330px;
}
@media only screen and (max-width: 768px){
    .hbidbox{
        top:-3000px !important;
    }
    #guangao {
        width: 100%;
        margin-top: 75px;
        height:auto;
    }
    #guangao ul li {
        width: calc(50% - 12px);
    }
    #guangao ul li img {
        width: 100%;
    }

    .grid  ul li{
        width:49% !important;
        float: left !important;
    }
    .grid  ul li .no1{
        display: none !important;
    }
    .grid  ul li .no2{
        display: block !important;
        float: left !important;
        margin-left: 0 !important;
    }
    .grid  ul li .data span{
        margin-left: 4px !important;
    }
    .grid  ul li .data{
        padding:3px 0 !important;
    }
    .grid ul li .data span i {
        margin-right: 2px;
    }
}
.hbidbox ul {
    padding: 0px;
    float: left;
    width: 100%;
    margin: 0;
}
.hbidbox ul li {
    width: 268px;
    float: left;
    text-align: left;
    list-style: none;
    display: inline;
    margin-bottom: 8px;
    margin-left: 0px;
}
.hbidbox ul li img {
    width: 268px;
}